### A free/open-source library for quantitative finance

Public Member Functions
YoYInflationFloor Class Reference
Financial instruments

Concrete YoY Inflation floor class. More...

`#include <ql/instruments/inflationcapfloor.hpp>`

Inheritance diagram for YoYInflationFloor:
[legend]

List of all members.

## Public Member Functions

| YoYInflationFloor (const Leg &yoyLeg, const std::vector< Rate > &exerciseRates)

## Detailed Description

Concrete YoY Inflation floor class.